#!/bin/sh
portainer=`docker ps -a | grep portainer/portainer | awk '{print $1}'`
 
case "$1" in
    start)
        echo "Start portainer $portainer ..."		
		docker start $portainer		
        sleep 6                         
        ;;
    stop)
    	echo "Stop portainer $portainer ..."
    	docker stop $portainer
    	sleep 6
        ;;
    reload)
    	echo "Reload portainer image ..."
    	docker stop  $portainer
    	sleep 5
    	docker start $portainer
    	sleep 5
        ;;
    *)
        echo "Usage: $0 {start|stop|reload}"
        exit 1
        ;;
esac
exit 0
